Subject: Connecting to obscure appletalk printer

From: "Steve Cullingworth" <[email-masked]>
Date: Wed, 28 Jun 2000 14:46:09 -0700

I have been printing to a SpectraStar colour printer with an ethernet
adapter for some time using an NT appletalk printer port.  Other mac's can
print to it through the NT machine.  However, I would like to change this
setup so that my Red Hat 6.1 linux box running netatalk-1.4b2+asun2.1.3-6
becomes the print server.  I listed all the objects in my zone using
nbplkup, but I can not see the Spectrastar printer from the linux machine.
None of the other macs can see the printer, except when I share it throught
the NT machine.  I remember reading that netatalk uses Appletalk over IP,
but NT doesn't.  Would this have anything to do with it?  How can I go about
seeing it from my Linux machine, and for the mac's for that matter?  Any
suggestions would be much appreciated.

Steve Cullingworth
[email-masked]